summaryrefslogtreecommitdiff
path: root/cpp/src/tests/run_federation_tests
diff options
context:
space:
mode:
Diffstat (limited to 'cpp/src/tests/run_federation_tests')
-rwxr-xr-xcpp/src/tests/run_federation_tests2
1 files changed, 1 insertions, 1 deletions
diff --git a/cpp/src/tests/run_federation_tests b/cpp/src/tests/run_federation_tests
index 1f5917af0e..4a5fd39a41 100755
--- a/cpp/src/tests/run_federation_tests
+++ b/cpp/src/tests/run_federation_tests
@@ -19,6 +19,6 @@ if test -d ../../../python ; then
start_brokers
echo "Running federation tests using brokers on ports $LOCAL_PORT $REMOTE_PORT"
export PYTHONPATH=../../../python
- ./federation.py -v -s ../../../specs/amqp.0-10-preview.xml -b localhost:$LOCAL_PORT --remote-port $REMOTE_PORT || { echo "FAIL federation tests"; exit 1; }
+ ./federation.py -v -s ../../../specs/amqp.0-10-qpid-errata.xml -b localhost:$LOCAL_PORT --remote-port $REMOTE_PORT || { echo "FAIL federation tests"; exit 1; }
fi